"Funny timeS" = "Grappige tijdeN";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Jouw naam hier";
"By:" = "Door:";
"Your words here..." = "Jouw woorden hier...";
